QGIS Application - Feature request #7471
[composer] Option to avoid drawing overlapping grid coordinates
2013-03-29 01:49 AM - TP

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16424
Description

Coordinates can be drawn on wrong axis in the map composer with the graticules feature when the map is rotated.

Images attached are better than a long speech!

History

#1-2013-03-29 02:35 AM - T P

- File graticules3.PNG added

My statement was not totally correct.

It's more like a problem of coordinates placement. It seems difficult to solve this.

#2 - 2013-04-01 01:19 PM - Antonio Locandro

It doesn't seem to be a bug more than the text of the coordinates overlapping in some cases, which would be more of a text placement collision problem or

adjustment

#3 - 2014-06-21 05:16 AM - Jiirgen Fischer
- Category set to Map Composer/Printing

#4 - 2014-10-19 12:38 AM - Nyall Dawson
- Subject changed from MapComposer: coordinates on wrong axis with graticules to [composer] Option to avoid drawing overlapping grid coordinates
- Tracker changed from Bug report to Feature request

#5 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
